» Ubuntu » パッケージ

Error

two or more packages specified (libeasymock-java precise)